geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Jencks (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMO-4980) Use Tomcat 7 in Geronimo 3.0
Date Sun, 13 Dec 2009 09:27:18 GMT

    [ https://issues.apache.org/jira/browse/GERONIMO-4980?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12789861#action_12789861
] 

David Jencks commented on GERONIMO-4980:
----------------------------------------

We also need maven-compatible bundles for tomcat 7.  Ivan proposed one approach in sandbox/ivan
but I find this too hard to use since it doesn't have the tomcat source code in standard maven
locations.

I updated the approach we used for tomcat 6.0.x in the tomcat archetype in external/trunk/tomcat-archetype
and generated a tomcat 7 project using this archetype under external/trunk/tomcat-parent-7.0.0
corresponding approximately to tomcat rev 889719.  G. revision 890031.

> Use Tomcat 7 in Geronimo 3.0
> ----------------------------
>
>                 Key: GERONIMO-4980
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-4980
>             Project: Geronimo
>          Issue Type: Task
>      Security Level: public(Regular issues) 
>          Components: Tomcat
>    Affects Versions: 3.0
>            Reporter: Ivan
>             Fix For: 3.0
>
>
> Use Tomcat 7 in Geronimo 3.0.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message